Search found 84 matches

Re: Block Paths

Hi,
You can start with (setenv "ACAD" "list of path") and (getenv "ACAD")
For example:

Code: Select all

(setq path "c:\\temp\\")
(setenv "ACAD" (strcat path ";"(getenv "ACAD")))

Re: Steel Section Data base

.......... All should now display Imperial measurements. NOTE: This setting does NOT appear to be saved, so you will need to repeat each time you open the Steel dialogue. ... Thank for your experimentation, Steve, But on my side, this setting already saved, it opens the last dialogue setting. Regar...

Re: Block swap?

Try to use this lisp, please. (DEFUN C:ReplaceBlock( / ss ssl new_BlockName index e ass) (setq ss (ssget)) (prompt"\nReplacement block name (block must exist in drawing): ") (setq new_BlockName (getstring t)) (setq ssl(sslength ss)) (setq index 0) (repeat ssl (setq e (entget(ssname ss index))) (setq...

Re: Radio Button Cluster Tile

As I suggested above, please check if the file_name is existing. ;Find and open data file, *.dim (defun OPEN_DIM_FILE () (if (findfile fname) (setq DIM_FILE (open (findfile fname) "r")) (alert "File not found") ) ;need variable 'fname' value here) ; (setq DIM_FILE (open (findfile "WN_RF_SCH_5_#150.D...

Go to advanced search